Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

E.P.I.C Install Fails

Help
jeffs
2010-03-12
2013-05-20
  • jeffs
    jeffs
    2010-03-12

    I am using Eclipse 3.5.1 on Ubuntu 9.1 Tried installing E.P.I.C and the process chugs along for a while before aborting
    with the following message:

    An error occurred while installing the items
      session context was:(profile=PlatformProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Install, operand=null -> org.eclipse.ant.ui 3.4.1.v20090901_r351, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.actions.InstallBundleAction).
      The artifact file for osgi.bundle,org.eclipse.ant.ui,3.4.1.v20090901_r351 was not found.

    I can't figure out where to get this missing item. Ant is installed on my system.